PGASetPrintFrequencyValue(7)

NAME
PGASetPrintFrequencyValue - Specifies the frequency with which genetic algorithm statistics are reported.

DESCRIPTION
The default is every 10 GA iterations. Used only if PGARun() is used to run the GA.

INPUT PARAMETERS
ctx - context variable
print_freq
    - the genetic algorithm population size to use

OUTPUT PARAMETERS
none

SYNOPSIS
#include "pgapack.h"
void  PGASetPrintFrequencyValue(ctx, print_freq)
PGAContext *ctx
int print_freq

LOCATION
report.c

EXAMPLE
Example:
PGAContext *ctx;
:
PGASetPrintFrequencyValue(ctx,1);